<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUnlockErrInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmUnlockErrInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmUnlockErrInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsConfigName | Name of configuration (layout) where the variable value that caused the error is stored.
| mbsVarName | Name of the variable that caused the error.
| mlDocID | Unique ID of the file that caused the error, which is the same ID you see in IEdmObject5::ID.
| mlVarID | Unique ID of the variable that caused the error.

Top

# See Also

####

EdmUnlockErrInfo Structure
EPDM.Interop.epdm Namespace